.pop-up-thanks {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 13;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pop-up-thanks.passive {
    display: none;
}

.pop-up-thanks .cover {
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    left: 0;
}

.pop-up-thanks .wrapper-close-pop-up {
    position: absolute;
    top: 0;
    right: 0;
    width: 46px;
    height: 46px;
    background: transparent;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pop-up-thanks .close-pop-up {
    width: 20px;
    height: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    transform: rotate(0deg);
    transition: transform 0.5s ease;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
}

.pop-up-thanks .wrapper-close-pop-up:hover {
    cursor: pointer;
}

.pop-up-thanks .wrapper-close-pop-up:hover .close-pop-up {
    transform: rotate(90deg);
}

.pop-up-thanks .close-pop-up span {
    display: block;
    width: 20px;
    height: 2px;
    background: #000000;
    transition: transform 0.4s ease, opacity 0.01s ease;
    transform: rotate(0) translate(0, 0);
    opacity: 1;
    position: relative;
    transform-origin: left;
}

.pop-up-thanks .close-pop-up span:nth-child(1) {
    transform: rotate(45deg) translate(0px, 0px);
    top: -1px;
    left: 3px;
}


.pop-up-thanks .close-pop-up span:nth-child(2) {
    transform: rotate(-45deg) translate(0px, 0px);
    top: 3px;
    left: 3px;
}

.pop-up-thanks .pop-up {
    position: relative;
    width: 100%;
    height: auto;
}

